<?xml version="1.0" encoding="utf-8"?>
<component size="105,105" extention="Button">
  <displayList>
    <image id="n4_emjh" name="n4" src="9qjp5y" fileName="img/yxdt_top_setting.png" xy="0,0"/>
  </displayList>
  <Button/>
</component>